<?xml version='1.0' encoding='UTF-8' standalone='yes' ?><hierarchy rotation="0"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.simplemobiletools.draw" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.simplemobiletools.draw" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.simplemobiletools.draw" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,50][1200,1824]"><node index="0" text="" resource-id="com.simplemobiletools.draw:id/decor_content_parent" class="android.view.View" package="com.simplemobiletools.draw" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,50][1200,1824]"><node index="0" text="" resource-id="com.simplemobiletools.draw:id/action_bar_container" class="android.widget.FrameLayout" package="com.simplemobiletools.draw" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,50][1200,178]"><node index="0" text="" resource-id="com.simplemobiletools.draw:id/action_bar" class="android.view.View" package="com.simplemobiletools.draw" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,50][1200,178]"><node index="0" text="Draw" resource-id="" class="android.widget.TextView" package="com.simplemobiletools.draw" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,87][141,141]" /><node index="1" text="" resource-id="" class="android.support.v7.widget.af" package="com.simplemobiletools.draw" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[912,50][1184,178]"><node index="0" text="" resource-id="com.simplemobiletools.draw:id/menu_save" class="android.widget.TextView" package="com.simplemobiletools.draw" content-desc="Save" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" bounds="[912,66][1008,162]" /><node index="1" text="" resource-id="com.simplemobiletools.draw:id/menu_share" class="android.widget.TextView" package="com.simplemobiletools.draw" content-desc="Share" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" bounds="[1008,66][1104,162]" /><node index="2" text="" resource-id="" class="android.widget.ImageView" package="com.simplemobiletools.draw" content-desc="More options" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1104,66][1184,162]" /></node></node></node><node index="1" text="" resource-id="android:id/content" class="android.widget.FrameLayout" package="com.simplemobiletools.draw" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,178][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.simplemobiletools.draw" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,178][1200,1824]"><node index="0" text="" resource-id="com.simplemobiletools.draw:id/my_canvas" class="android.view.View" package="com.simplemobiletools.draw" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,178][1200,1824]" /><node NAF="true" index="1" text="" resource-id="com.simplemobiletools.draw:id/color_picker" class="android.widget.ImageView" package="com.simplemobiletools.draw" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1104,178][1200,274]" /><node NAF="true" index="2" text="" resource-id="com.simplemobiletools.draw:id/undo" class="android.widget.ImageView" package="com.simplemobiletools.draw" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1104,274][1200,370]" /></node></node></node></node></node></node></hierarchy>